1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Openvpn für gemini2 2.6.12 er Kernel passend zu newnigma2 2.8.4

Dieses Thema im Forum "Dreambox Tool/Plugins" wurde erstellt von teguruma63, 15. Februar 2012.

  1. teguruma63
    Offline

    teguruma63 Ist gelegentlich hier

    Registriert:
    30. Januar 2011
    Beiträge:
    69
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Hallo,
    ich brauch dringend ein das binary für diesen Kernel, wenns geht noch das Startscript für newnigma
    kennt jemand den Link ? Wäre echt super nett
    Gruss
     
    #1

Diese Seite empfehlen